api_documentation: http://docs.ros.org/fuerte/api/lwr_arm_navigation/html
authors: Konrad Banachowicz
brief: lwr_arm_navigation
bugtracker: ''
depends:
- move_arm
- trajectory_filter_server
- planning_environment
- constraint_aware_spline_smoother
- arm_kinematics_constraint_aware
- ompl_ros_interface
depends_on: []
description: "\n\n     lwr_arm_navigation\n\n  "
doc_job: doc-fuerte-RCPRG
license: BSD
maintainers: ''
metapackages:
- lwr_arm_navigation
msgs: []
package_type: package
repo_name: lwr_arm_navigation
repo_url: ''
srvs: []
timestamp: 1384430054.965439
url: http://ros.org/wiki/lwr_arm_navigation
vcs: git
vcs_uri: https://github.com/RCPRG-ros-pkg/lwr_arm_navigation.git
vcs_version: null
